/*
 Theme Name:   Web Bird Digital Business (tradies) - Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     webbirdbusiness
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/


/*---HEADER---*/
.site-header .middle-menu{
	border-bottom: 0px;
}
.middle-menu .logo{
	padding-top: 10px;
}
h1,h2,h3,h4,h5,h6{
  white-space: normal;
  text-overflow: initial;
}
h1{
	font-weight: 600;
	color: #424242!important;
}
h2{
	font-weight: 500;
	color: #424242;
}
h3, h4, h5, h6{
	font-weight: 400;
}

.page-title,
.entry-title {
	font-size: 170%;
	max-width: 100%;
	font-style: inherit;
	font-weight: 600;
	padding: 0px;
    margin-bottom: 22px;
}


/*sidebars*/
.site-main .sidebar-container{
	width: 27.5%;
}
/*main container*/
.sidebar-container ~ .content-area{
	width: 70%;
}


/*---SERVICES---*/
#services.on_home .inner{
	padding: 15px;
}

/*---FOOTER----*/
.site-footer{
	font-size: 90%;
}
.site-footer a, 
.site-footer .widget a{
	color: #4d4d4d;
}


/*---CONTACT---*/
.site .visual-form-builder fieldset{
	background: #ebe9e8;
}

/*--SIDEBAR & FORMS*/
.widget-area .visual-form-builder fieldset{
	background: transparent;
}
.widget-area .visual-form-builder input[type='submit'],
.site .visual-form-builder input[type='submit']{
    font-size: 100%;
    background-color: #333;
    color: #fff;
    border-bottom: solid 2px #333;
}
.site .visual-form-builder fieldset{
	background: #eee;
}
.site .visual-form-builder .vfb-legend{
	margin: 0px 14px;
}
.post-navigation{
	background: #eee;
	border: 0px;
}



/*---SLIDER ---*/
/*fixes bug on position*/

#home-slider .slides{
	height: 600px;
}
#home-slider .slides .slide .caption{
	z-index: 3;
}
#home-slider .slides .slide .caption.middle{
	margin-top: 125px;
}
#home-slider .slides .slide .caption h2, 
#home-slider .slides .slide .caption a h2{
	font-size: 350%;
	margin-bottom: 30px;
}
#home-slider .slides .slide .caption p{
	font-size: 165%;
}

#home-slider .slides .slide .caption .readmore-button{
	color: #fff;
    background-color: rgba(255,255,255,0.4);
    margin-top: 20px;
    display: inline-block;
    padding: 13px 20px;
    font-size: 120%;
    text-transform: uppercase;
    font-weight: 400;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}
#home-slider .slides .slide .caption .readmore-button:hover,
#home-slider .slides .slide .caption .readmore-button:active{
	background-color: rgba(255,255,255,0.6);
}
#home-slider .slides .slide .overlay{
	z-index: 2;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
}



/*---WOOCOMMERCE---*/

/*universal*/
/*layout with sidebars*/
.woocommerce ul.products {
	float: left;
	width: 100%;
	overflow: visible;
}
.site-main .sidebar-container  ~  ul.products,
.site-main .sidebar-container  ~ div.product{
	width: 70%;
    margin-right: 2.5%;
    clear: none;
    float: left;
}
.woocommerce .site-main .sidebar-container{
	margin-top: 0px;
}

/*button*/
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button{
	border: 0px;
	padding: 10px 15px;
	font-weight: 400;
	border-radius: 0px;
	color: #fff;
	background: #333;
	border-bottom: solid 2px #666;
    text-shadow: 0px 1px 2px rgba(255, 255, 255, 0.20);
    height: 38px;
}
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover{
	background: #555;
	color: #fff;
}


/*alt button*/
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt{
	background: #333;
	border-bottom: solid 2px #333;
	text-shadow: 0px 1px 2px rgba(255, 255, 255, 0.30);
}
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover{
	background: #555;
    border-bottom: solid 2px #333;
}

/*disabled elements (happens when you click add to cart and other elements)*/
.woocommerce *:disabled,
.woocommerce *:disabled:hover,
.woocommerce *:disabled[disabled],
.woocommerce *:disabled[disabled]:hover{
	background: #555!important;
}




/*(For sale overlay on products)*/
.woocommerce ul.products li.product .onsale,
.woocommerce span.onsale{
	background-color: #222;
    min-height: 0px;
    line-height: 100%;
    font-size: 100%;
    min-width: 0px;
    height: 3em;
    margin: 0px;
    line-height: 3em;
    border-radius: 0px;
    padding: 0px 10px;
    top: 1px;
    left: 1px;
    font-weight: normal;
}
.woocommerce ul.products li.product .onsale{
	max-width: 100px
}

/*breadcrumbs*/
.woocommerce .woocommerce-breadcrumb{
	font-size: 100%;
}

/*archive products (shop page, includes shop page and all category archives)*/
.woocommerce ul.products li.product a img{
	border: solid 1px #eee;
}
.woocommerce ul.products li.product h3{
	font-size: 130%;
}
.woocommerce ul.products li.product .price{
	color: #333;
	font-size: 100%;
	margin-bottom: 0px;
}
.post-type-archive-product.woocommerce ul.products li.product,
.tax-product_cat.woocommerce ul.products li.product{
	width: 30.66%;
    clear: none;
    margin: 0% 1.33% 2.66% 1.33%;
    box-sizing: border-box;
    float: left;
}
.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(3n-2), 
.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(3n-2),
.tax-product_cat.woocommerce ul.products li.product:nth-of-type(3n-2), 
.tax-product_cat.woocommerce ul.products li.product:nth-of-type(3n-2){
	width: 31.5%;
	margin: 0% 1.375% 2.75% 0%;
	clear: left!important;
}
.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(3n-1), 
.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(3n-1),
.tax-product_cat.woocommerce ul.products li.product:nth-of-type(3n-1), 
.tax-product_cat.woocommerce ul.products li.product:nth-of-type(3n-1){
	width: 31.5%;
	margin: 0% 1.375% 2.75% 1.375%;
	clear: none!important;
}

.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(3n-0), 
.post-type-archive-product.woocommerce ul.products li.product:nth-of-type(3n-0),
.tax-product_cat.woocommerce ul.products li.product:nth-of-type(3n-0), 
.tax-product_cat.woocommerce ul.products li.product:nth-of-type(3n-0){
	width: 31.5%;
	margin: 0% 0% 2.75% 1.375%;
	clear: right!important;
}

.woocommerce .woocommerce-ordering select{
	height: 38px;
	border: solid 1px #ccc;
	padding: 5px 7px;
}


/*homepage slider (owel carousel)*/
/*next / prev*/
div.owl-buttons{
	top: -40px;
}
.owl-theme .owl-controls .owl-buttons div{
    width: 30px;
    height: 30px;
    line-height: 25px;
    font-size: 125%;
}

/*main slider elements*/
.cs-style-3 figcaption{
	height: auto;
	padding: 15px 10px;
}
.cs-style-3 figcaption h3{
	display: block;
	font-size: 125%;
	font-weight: 400;
	margin-bottom: 7px!important;
	
}
.cs-style-3 figcaption .price_area_fix{
	display: block;
	width: 100%;
}
.cs-style-3 figcaption .price_area_fix span{
	display: block;
	font-size: 120%;
}
.cs-style-3 figcaption .price_area_fix ins,
.cs-style-3 figcaption .price_area_fix del{
	display: block;
}

.cs-style-3 figcaption .price_area_fix a{
	display: block;
	margin-top: 10px!important;
	bottom: 0px;
	padding: 5px 12px!important;
	color: #333!important;
	background: #fff!important;
	position: relative!important;
}

/*listing pagination*/
.woocommerce nav.woocommerce-pagination{
	text-align: left;
	margin-bottom: 15px;
}
.woocommerce nav.woocommerce-pagination ul{
	border: solid 1px #ccc;
}
.woocommerce nav.woocommerce-pagination ul li{
	border-right: solid 1px #ccc;
	text-align: center;
}
.woocommerce nav.woocommerce-pagination ul li:last-child{
	border-right: 0px;
}
.woocommerce nav.woocommerce-pagination ul li a, 
.woocommerce nav.woocommerce-pagination ul li span{
	width: 35px;
	height: 35px;
	line-height: 35px;
	padding: 0px;
	background: #555;
	color: #fff;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current{
	background: #333;
	color: #fff;
	font-weight: bold;
}


/*single product*/
.woocommerce .quantity .qty{
	height: 38px;
}
.woocommerce div.product div.images img{
	border: solid 1px #eee;
}
.woocommerce div.product p.price, 
.woocommerce div.product span.price{
	color: #333;
}
/*add to cart message*/
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message{
	float: left;
	width: 100%;
    margin-right: 2.5%;
}
.single-product .woocommerce-error, 
.single-product .woocommerce-info, 
.single-product .woocommerce-message{
	width: 65%;
}

/*number of items left*/
.woocommerce div.product p.stock{
	font-size: 100%;
	color: #333;
}

/*cart message (when inside the cart)*/
.woocommerce-cart .woocommerce .woocommerce-error, 
.woocommerce-cart .woocommerce .woocommerce-info, 
.woocommerce-cart .woocommerce .woocommerce-message,
.woocommerce-checkout .woocommerce .woocommerce-error,
.woocommerce-checkout .woocommerce .woocommerce-info,
.woocommerce-checkout .woocommerce .woocommerce-message{
	width: 100%;
}
.woocommerce .woocommerce-error{
	border-top-color: #333;
}
.woocommerce .woocommerce-message{
	border-top-color: #333;
}
.woocommerce .woocommerce-info{
	border-top-color: #333;
}

/*variations*/
.woocommerce div.product form.cart .variations select{
	width: 100%;
	height: 38px;
	border: solid 1px #ccc;
}

/*cart*/
.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, 
.woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text{
	width: 120px;
	height: 38px;
}

/*added to cart button*/
.woocommerce a.added_to_cart{
	margin-left: 10px;
}

/*sidebar widgets (adjusting woocommerce to look good)*/
.sidebar-container .widget-area .woocommerce ul.product-categories,
.sidebar-container .widget-area .woocommerce ul.product-categories .children{
	margin: 0px 0px 0px 20px!important;
}

.sidebar-container .widget-area .woocommerce.widget_product_search input[type="search"]{
	width: 100%;
	margin-bottom: 10px;
	padding: 5px 7px;
	height: 38px;
	border: solid 1px #ccc;
	
}
.sidebar-container .widget-area .woocommerce.widget_product_search input[type="submit"]{
	height: 38px;
	background: #333;
    padding: 10px 15px!important;
    text-shadow: 0px 1px 2px rgba(255, 255, 255, 0.30);
    border-radius: 0px;
    font-size: 100%;
    font-weight: 400;
    border: 0px!important;
    border-bottom: solid 2px #666!important;
    
}

.sidebar-container .widget-area .woocommerce.widget_products li{
	list-style-type: none;
	margin-bottom: 10px;
}
.sidebar-container .widget-area .woocommerce.widget_products li img{
	width: 50px;
}

/*containers for reviews, upsells, cross sells etc*/
.woocommerce div.product .woocommerce-tabs .panel,
.woocommerce .related, 
.woocommerce .upsells.products, 
.woocommerce-page .related,
.woocommerce-page .upsells.products{
	background: #F8F8F8;
	padding: 15px;
}


/*Upsells (you may also like)*/
.woocommerce .related ul li.product, 
.woocommerce .related ul.products li.product, 
.woocommerce .upsells.products ul li.product, 
.woocommerce .upsells.products ul.products li.product{
	width: 47.5%;
	margin: 0% 1.25% 2.5% 1.25%;
	clear: none;
}
.woocommerce .related ul li.product:nth-of-type(odd), 
.woocommerce .related ul.products li.product:nth-of-type(odd), 
.woocommerce .upsells.products ul li.product:nth-of-type(odd),
.woocommerce .upsells.products ul.products li.product:nth-of-type(odd){
	width: 48.75%;
	margin: 0% 1.25% 2.5% 0%;
	clear: none;
}
.woocommerce .related ul li.product:nth-of-type(even), 
.woocommerce .related ul.products li.product:nth-of-type(even), 
.woocommerce .upsells.products ul li.product:nth-of-type(even), 
.woocommerce .upsells.products ul.products li.product:nth-of-type(even){
	width: 48.75%;
	margin: 0% 0% 2.5% 1.25%;
	clear: none;
}


/*cart link in the header*/
.top-menu .woocommerce-cart{
	float: left;
	margin-left: 15px;
}
.top-menu .woocommerce-cart i{
	margin-left: 5px;
}

